#u708,#u711
{
	background-color: transparent;
}

#u423,#u425
{
	display: block;
}

#u438-4
{
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u439-6
{
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}


